{ config, pkgs, ... }:

{
  environment.systemPackages = with pkgs; [ xournalpp ];

  home-manager.users."${config.system.singleUser}".home.file = {
    ".xournalpp/settings.xml".source = ./settings.xml;
    ".xournalpp/toolbar.ini".source = ./toolbar.ini;
  };
}
